body {
    margin:0;
    padding:0;
    background-color: #000;
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: 400;
    /*background-image: url("../images/layout/body.jpg");*/
    background-size: cover;
}

span.skype_c2c_text_span {
  color: #fff !important;
}

.container{
    max-width:1024px;
    width:100%;
    min-height: 100%;
    margin:auto;
    border: solid 10px #ED1C24;
    background-color: #000;
    border-bottom:0;
    border-top:0;
    box-sizing:border-box;
    padding-bottom:140px;
    position:relative;
}

.header{
    height: 657px;
    margin: 0px auto;
    position: relative;
    overflow: hidden;
    font-size: 12px;
    background-color:#000;
}

.icon-menu{
    display:none;
}

.logo{
    margin: 0;
    padding: 0;
    float: left;
    display: block;
    width:30%;
    height: 139px;
    position:relative;
}

.logo img{
    width:100%;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    padding-left: 20px;
    box-sizing: border-box;
    max-width: 260px;
    min-width: 140px;
}

.phone-header{
    position: absolute;
    font-size: 15px;
    color: #fff;
    float: right;
    right: 0;
    padding-top: 10px;
    padding-right: 21px;
    text-align: right;
    overflow: hidden;
}

.phone-header .fa {
    padding-right: 10px;
}  

.phone-header .fa.fa-phone {
    font-size: 18px;
}

.phone-header a{
    color: white;
    text-decoration: none;
}

.phone-header a:hover{
    color: black;
}


.menu{
    position:relative;
    z-index:2;
}

.nav {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
    padding-right: 20px;
    font-size: 11px;
    padding-top: 100px;
    text-align: center;
}

.nav ul{
    font-size: 11px;
    width: 475px;
}

.nav li {
    display: inline-block;
    width:auto;
    color: #fff;
    padding:0px 10px;
    position:relative;
}

.nav li ul{
    display:none;
    position: absolute;
    top: 100%;
    width: 150px;
    padding: 0;
    background-color: #ED1C24;
    border: solid 1px #E01B22;
    border-top: 0;
    left: 0;
    padding: 10px;
}

.nav li ul.active{
    display:block;
}

.nav li ul li{
    display: block;
    padding:0;
}

.nav li ul li a{
    text-align: left;
    width:100%;
    padding:5px 0px;
    text-indent: 12px;
    font-size:13px;
}

.nav li:after{
    content:'';
    position:absolute;
    height:65%;
    width:1px;
    background-color:#FFF;
    top:0;
    bottom:0;
    right:-2px;
    margin:auto;
}

.nav li a {    
    float:left;
    color: #000 ;
    font-weight:normal;
    font-size:14px;
    text-align:center;
    text-decoration:none;
    color:#FFF;
    position:relative;
    padding:5px 6px;
}

.active {
    background-color: #C11219;
    border-radius: 2px;
}


.nav li a:hover{
    background-color: #C11219;
    border-radius: 2px;
}

.nav li:last-child{
    border-right:0;
    padding-right:0;
}

.nav li:last-child:after{
    display:none;
}

.nav li:first-child{
    padding-left:0;
}

.content a {
    color: #FFF;
}

.content a:hover{
       color: #FFF;
       text-decoration: none;
}

.line {
     height: 318px;
    position: relative;
    left: -61px;
    width: 10px;
    background-color: #C7343A;
    z-index: 1000;
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -o-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
   -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-bottom: -150px;
}


/* nouveau */
/* Dropdown list binds to JS toggle event */
.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile navigation */

/* Binds to JS Toggle */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
 /* background: $nav-background;
  height: $nav-height;
  width: $nav-height; */
}


.c1, .c2 {
    color: #FFF;
}

.c1  {
   float:left;
   width:100px;
}

.c1  {
   float:left;
   clear:both;
}

.logo_contact {
    padding-top: 10px;
}



/* nouveau */

.slider{
    float: left;
    display: block;
    width:100%;
    height:100%;
    position:absolute;
    z-index:1;
    left:0;
    background-color: #FFF;
}

.siding {
    top: 218px;
    left: 579px;
    position: absolute;
    display: block;
    width: 400px;
    height: 20px;
    z-index: 500;
}

.shingle {
    top: 254px;
    left: 579px;
    position: absolute;
    display: block;
    width: 400px;
    height: 20px;
    z-index: 500;
}

.eavesthrough {
    top: 287px;
    left: 579px;
    position: absolute;
    display: block;
    width: 400px;
    height: 20px;
    z-index: 500;
}

.roofing{
    top: 320px;
    left: 579px;
    position: absolute;
    display: block;
    width: 400px;
    height: 20px;
    z-index: 500;
}

.siding a, .shingle a, .eavesthrough a , .roofing a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; 
    z-index: 10; 
    background-color: #FFF; 
    opacity: 0; 
    filter: alpha(opacity=1); 
}

.sd-block{
    position:absolute;
    height:100%;
    width:100%;
    background-position: right;
}

.showpics{
    display: block;
}


#sd-img-0 a, #sd-img-1 a , #sd-img-2 a,#sd-img-3 a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; 
    z-index: 10; 
    background-color: #FFF; 
    opacity: 0; 
    filter: alpha(opacity=1); 
}

.content{
    margin-top: -150px;
    z-index: 100;
    position: relative;
    padding: 0px 50px;
    padding-right: 150px;
    padding-left: 5%;
    min-height: 200px;
    padding-bottom: 50px;
    font-family: 'Open Sans';
}

.content p, .content ul, .content li {
    color: #FFF;
    font-size: 14px;
    line-height: 23px;
}

h1{
    color:#FFF;
    font-weight: 800;
    font-size:26px;
    text-transform: uppercase;
}

h2{
    color:#FFF;
    font-weight: 800;
    font-size:24px;
    margin-top: 55px;
    text-transform: uppercase;
}

.logo_footer {
    clear:both;
    display: block;
    padding-bottom: 5px;
}

.footer {
    height: 100px;
    background-color: #1F1F1F;
    background-color: #C7343A;
    margin: 0px auto;
    position:absolute;
    overflow: hidden;
    font-size: 13px;
    color:#FFF;
    margin-top: -10px;
    padding:20px 5%;
    bottom:0;
    width: 91%;
    font-family: 'Open Sans';
}

.copyright{
    height: 40px;
    background-color: #000;
    margin: 0px auto;
    position:relative;
    overflow: hidden;
    font-size: 13px;
    color:#FFF;
    bottom:0;
    width: 91%;
    font-family: 'Open Sans';
}



.column{
    width: 39%;
    display: inline-block;
    float:left;
}
.column.last{
    max-width: 114px;
    float: right;
}
.column a{
    color:#FFF;
}
.column strong{
    font-weight: 600;
    font-size: 15px;
    width: 100%;
    display: block;
    padding-bottom: 12px;
}

.footer-copyright{
    font-size: 12px;
    clear: both;
    width: 100%;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto; 
    width: 100%;
    padding-bottom: 10px;
}

.footer-copyright a{
     color:#FFF;
}

.reseaux{
    padding-left: 10px;
}
.reseaux.first, .reseaux.last{
    padding:0;
}

#mobile-button{
    background-color: #000;
    display: none;
    float: right
}

.infoslider {
    display: none;
}   

.google-maps {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} 

.modal-box {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 98%;
  /*border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box; */
}


.modal-box { 
    width: 50%; 
}


.modal-box header,
.modal-box .modal-header {
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }
.modal-box .modal-body { padding: 2em 1.5em;  }
.modal-box footer,
.modal-box .modal-footer {
  margin: auto;
  background: rgba(0, 0, 0, 0.02);
  text-align: center;
  padding-right: 10px;

}

.modal-box img {
    max-width: 100%;
    /*box-shadow: 1px 1px 5px #555;*/
}

.modal-overlay {
  opacity: 0.6;
  filter: alpha(opacity=0.6);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background: rgb(60, 61, 62) !important;
}

a.close {
    line-height: 1;
    font-size: 2.5em;
    position: absolute;
    right: 20px;
    top: 23px;
    text-decoration: none;
    color: #F5F1F1;
    float: right;
    background-color: black;
    padding: 2px;
}

a.close:hover {
  color: yellow;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}


@media only screen and (max-width: 960px){
    .header{
        height: 627px;
    }
    .logo{
        height: 109px;
    }
    .nav{
        padding-top: 68px;
    }

    .nav li {
        padding:0px 7px;
    }

    .nav li ul{
        background-color: #E3151A;
    }

    .content{
        padding-left: 4%;
    }

    .siding {
        top: 157px;
        left: 369px;
    }

    .shingle {
        top: 190px;
        left: 378px;
    }

    .eavesthrough {
        top: 224px;
        left: 409px;
    }

    .roofing{
        top: 256px;
        left: 459px;
    }
    .modal-box { 
        width: 100%; 
    }

}

@media only screen and (max-width: 840px){
    .container{
        border:0;
    }
    .logo{
        width:25%;
    }
}

@media only screen and (max-width: 770px){
    .logo{
        width:22%;
    }
    .logo img{
        padding-left:10px;
    }
}

@media only screen and (max-width: 745px){
    .phone-header{
        display: none;
    } 
    .header{
        height: 580px;
    }
    .logo {
        height: 62px;
    }
    .nav {
        padding-top: 17px;
    }

    .modal-box { 
        width: 100%; 
    }
}

@media only screen and (max-width: 720px){
    .container{
        padding-bottom: 360px;
    }
    .footer{
        height:auto;
        padding: 40px 5%;
    }
    .column{
        width:100%;
        padding-bottom: 40px;
    }
    .column.last{
        max-width: none;
        padding-bottom:0;
    }

    .footer-copyright{
        max-width: none;
        padding-bottom:0;
    }

    .siding {
        top: 132px;
        left: 290px;
    }

    .shingle {
        top: 167px;
        left: 317px;
    }
    .eavesthrough {
        top: 200px;
        left: 350px;
    }

    .roofing{
        top: 232px;
        left: 375px;
    }
}

@media only screen and (max-width: 695px){

     .copyright {
        height: 60px;
        width:50%;
    }


    .menu{
        display: block;
        float: left;
        width: 100%;
        background-color: #ED1B24;
        overflow:hidden;
    }
    .menu.active .nav{
        display:block;
    }
    .logo {
        height: 55px;
        width:auto;
        padding-left:3%;
    }
    .logo img{
        padding-left:0;
        position:relative;
        width: 140px;
        margin-top: 11px;
    }
    .icon-menu{
        display: block;
        width: 30px;
        height: 20px;
        position: absolute;
        top: 3px;
        right: 5px;
        z-index: 9;
        padding: 15px;
        padding-right:3%;
    }
    .icon-menu i{
        width: 30px;
        height: 2px;
        background-color: #FFF;
        float: right;
        position: relative;
        margin-bottom: 20px;
    }
    .icon-menu i:after, .icon-menu i:before {
        content: '';
        width: 30px;
        height: 2px;
        background-color: #FFF;
        position: absolute;
        top: 8px;
    }
    .icon-menu i:before {
        top: 16px;
    }

    .nav{
        float: left;
        clear: both;
        margin:0;
        width:100%;
        padding:0;
        border-top: solid 1px #B50C13;
        display:none;
    }
    .nav li {
        width: 100%;
        padding: 0px;
        background-color: #C70F17;
        display: block;
        border-bottom: solid 1px #AF1219;
        position: relative;
        float: left;
    }
    .nav li a {
        height: 23px;
        display: block;
        line-height: 23px;
        padding: 15px 0px;
        color: #FFF;
        text-decoration: none;
        font-size: 13px;
        position: relative;
        width:100%;
        text-align: left;
        text-indent: 3%;
    }
    .nav li:before {
        content: '';
        position: absolute;
        background-color: #D4161E;
        top: 0;
        left: 0;
        height: 1px;
        width: 100%;
    }

    .nav li ul{
        position: relative;
        clear:both;
        border: 0;
        padding: 0;
        width:100%;
        border-top: solid 1px #A70B12;
    }

    .nav li ul li a{
        padding: 15px 0px;
        text-indent: 30px;
    }

    .nav li ul li{
        background-color: #B91920;
        border-bottom: solid 1px #98141B;
    }

    .nav li ul li:before{
        background-color: #CA0B14;
    }
    .nav li ul li:last-child{
        border-bottom:0;
    }

    .header{
        height:400px;
        overflow: inherit;
    }
    .slider{
        margin-bottom: 35px;
        position:relative;
    }

    .content{
        margin:0;
        padding: 30px 4%;
    }

    .siding {
        top: 218px;
        left: 579px;
        display: none;
    }

    .infoslider {
        position: absolute;
        display: block;
        color: #000;
        height:30px;
        width:143px;
        background-color: #FFF;
        font-size: 16px;
        padding-left: 30px;
        padding-top: 5px;
        font-family: 'Open Sans';
        font-weight: 400;
        font-weight: bold;
    }

    .shingle {
        top: 254px;
        left: 579px;
        display: none;
    }

    .eavesthrough {
        top: 287px;
        left: 579px;
        display: none;
    }

    .roofing{
        top: 320px;
        left: 579px;
        display: none;
    }

    .column {
        width: 100%;
        padding-bottom: 15px;
    }

    .footer-copyright {
      
    }

}

